html {
	font-size: 100%;
	background: #010101;
}
body {
	color: #737880;
	font-family:"helveticaneuelight","Helvetica Neue", Helvetica, Arial, sans-serif, "myriad-pro";
}
a: link, a:visited {
	color:#EAAF10;
	text-decoration: none;
}
#header-wrapper {
	max-width: 480px;
	background: #000;
	padding: 5px;
	margin: 0 auto;
}
#header-content, #header-wrapper #header-content {
	max-width: 480px;
	min-height: 110px;
}
#header-wrapper #header-content #logo {
	max-width: 480px;	width: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
}
#header-wrapper #header-content #logo h1 {
	font-size: 2.5em;
	line-height: 40px;
	color: #ffd60b;
	text-align: center;
}
#logo h2 {
	display: none;
}
#header-wrapper #header-content #contact {
	clear: both;
	max-width: 480px;
	float: none;
	
}
#header-wrapper #header-content #contact .phone {
	max-width: 480px;
	clear: both;
	text-align: center;
}
#header-wrapper #header-content #contact .phone h2{
	font-size: 1.4em;
}
#contact img {
	display: none;
}
#contact .phone h2 {
	color: #fff;
	text-align: center;
}
#contact .phone a {
	color: #fff;
}
#contact .phone h2 sub {
	color: #fff;
	font-size: .8em;
}
.guy {
	display: none;
}
#nav-wrapper {
	max-width: 480px;
	margin: 0 auto;
	text-align: left;
	background-color: #f88718;
	background-image: -webkit-linear-gradient(top,#f88718,#FFD60B);
	background-image: -o-linear-gradient(top,#f88718,#FFD60B);
	background-image: linear-gradient(to bottom,#f88718,#FFD60B);
	background-repeat: repeat-x;
}
#top-nav ul {
	max-width: 480px;
}
#top-nav ul li {
	display: block;
	padding: 15px 0px 15px 0px;
	border-bottom: 1px solid #fcb910;
	font-size: 1em;
	
}
#top-nav ul li a {
	color: #000;
}

#banner-wrapper #banner #banner-content #slideshow {
	font-size: 1.4em;
}
#slideshow h2{
	font-size: 1.2em;
	text-align: center;
	color: #fff;
}
#user-wrapper {
	display: none;
}
#main-wrapper {
	max-width: 480px;
	margin: 0 auto;
	background: #fff;
	padding: 10px;
}


#main-wrapper #main #main-content #right {
	display: none;
}
#main-wrapper #main #main-content {
	max-width: 480px;
}

#main-wrapper #main #main-content #content {
	max-width: 480px;	float: none;
}
#footer-wrapper {
	max-width: 480px;
	background: #f0f0f0;
	padding: 10px;
	margin: 0 auto;
}


#footer-wrapper ul {
	max-width: 480px;
	list-style-type: none;
	margin: 0;
	padding: 0;
	margin: 0 auto;
}
#footer-wrapper #footer #footer-content #footer-items ul li {
	display: inline;
	font-size: .8em;
	padding: 5px;
}
#copyright-wrapper{
	font-size: .5em;
	color: #fff;
	max-width: 480px;
	margin: 0 auto;
}
#copyright-wrapper a:link,
#copyright-wrapper a:visited{
	font-size: .8em;
	color: #F0F0F0;
	max-width: 480px;
	margin: 0 auto;
	font-size: .5em;
}#copyright-wrapper #copyright {    display: block;    margin: 0 auto;    max-width: 480px;}
